=== modified file 'lib/lp/bugs/model/bug.py'
--- lib/lp/bugs/model/bug.py	2011-09-23 13:14:36 +0000
+++ lib/lp/bugs/model/bug.py	2011-09-26 03:26:54 +0000
@@ -1793,10 +1793,10 @@
             recipients = BugNotificationRecipients()
             recipients.addBugSupervisor(subscriber)
             notification_text = ("This bug is no longer private so the bug "
-                "supervisor was unsubscribed. You will no longer be notified "
-                "of changes to this bug for privacy related reasons, but you "
-                "may receive notifications about this bug from other "
-                "subscriptions.")
+                "supervisor was unsubscribed. They will no longer be "
+                "notified of changes to this bug for privacy related "
+                "reasons, but may receive notifications about this bug from "
+                "other subscriptions.")
             self.unsubscribe(
                 subscriber, who, ignore_permissions=True,
                 send_notification=True,
@@ -1806,9 +1806,9 @@
             recipients = BugNotificationRecipients()
             recipients.addSecurityContact(subscriber)
             notification_text = ("This bug is no longer security related so "
-                "the security contact was unsubscribed. You will no longer "
-                "be notified of changes to this bug for privacy related "
-                "reasons, but you may receive notifications about this bug "
+                "the security contact was unsubscribed. They will no longer "
+                "be notified of changes to this bug for security related "
+                "reasons, but may receive notifications about this bug "
                 "from other subscriptions.")
             self.unsubscribe(
                 subscriber, who, ignore_permissions=True,

